Section "ServerLayout"
	Identifier     "Minimal layout"
	Screen         "Screen0" 0 0
	InputDevice    "Mouse0" "CorePointer"
	InputDevice    "Keyboard0" "CoreKeyboard"
EndSection

Section "Files"
	RgbPath      "/usr/share/X11/rgb"
EndSection

Section "Module"

#	Load        "bitmap"
#	Load        "ddc"
	Load  "type1"
	Load  "freetype"
	Load  "glx"
	Load  "dri"
#	Load        "vbe"
	Load  "dbe"
	SubSection "extmod"
		Option	    "omit xfree86-dga"
	EndSubSection
EndSection

Section "ServerFlags"
	Option	    "allowmouseopenfail"
	Option	    "DontZap"
	Option	    "AIGLX" "true"
	Option	    "NoPM" "true"
EndSection

Section "InputDevice"
	Identifier  "Keyboard0"
	Driver      "kbd"
	Option	    "AutoRepeat" "250 30"
	Option	    "XkbModel" "pc105"
	Option	    "XkbLayout" "us,ru,ua"
	Option	    "XkbVariant" ",winkeys,winkeys"
	Option	    "XkbOptions" "grp:ctrl_shift_toggle"
EndSection

Section "InputDevice"
	Identifier  "Mouse0"
	Driver      "mouse"
	Option	    "Protocol" "auto"
	Option	    "Device" "/dev/input/mice"
EndSection

Section "Monitor"
	Identifier   "VX724|0"
	DisplaySize  340	270
	HorizSync    30.0 - 82.0
	VertRefresh  50.0 - 85.0
EndSection

Section "Device"
	Identifier  "Card0|0"
	Driver      "ati"
EndSection

Section "Screen"
	Identifier "Screen0"
	Device     "Card0|0"
	Monitor    "VX724|0"
	DefaultDepth     16
	SubSection "Display"
		Depth     8
		Modes    "1280x1024" "1280x960" "1280x854" "1280x800" "1280x768" "1280x720" "1152x870" "1152x864" "1120x840" "1024x768" "1024x736" "1024x600" "960x720" "848x480" "832x624" "800x600" "720x576" "640x480"
	EndSubSection
	SubSection "Display"
		Depth     15
		Modes    "1280x1024" "1280x960" "1280x854" "1280x800" "1280x768" "1280x720" "1152x870" "1152x864" "1120x840" "1024x768" "1024x736" "1024x600" "960x720" "848x480" "832x624" "800x600" "720x576" "640x480"
	EndSubSection
	SubSection "Display"
		Depth     16
		Modes    "1280x1024" "1280x960" "1280x854" "1280x800" "1280x768" "1280x720" "1152x870" "1152x864" "1120x840" "1024x768" "1024x736" "1024x600" "960x720" "848x480" "832x624" "800x600" "720x576" "640x480"
	EndSubSection
	SubSection "Display"
		Depth     24
		Modes    "1280x1024" "1280x960" "1280x854" "1280x800" "1280x768" "1280x720" "1152x870" "1152x864" "1120x840" "1024x768" "1024x736" "1024x600" "960x720" "848x480" "832x624" "800x600" "720x576" "640x480"
	EndSubSection
	SubSection "Display"
		Depth     32
		Modes    "1280x1024" "1280x960" "1280x854" "1280x800" "1280x768" "1280x720" "1152x870" "1152x864" "1120x840" "1024x768" "1024x736" "1024x600" "960x720" "848x480" "832x624" "800x600" "720x576" "640x480"
	EndSubSection
EndSection

Section "DRI"
	Group        "xgrp"
	Mode         0660
EndSection

Section "Extensions"
	Option	    "Composite" "Enable"
EndSection

